﻿body { font-family:Arial, Helvetica, sans-serif; color:#333; font-size: 16px }

A:hover {  COLOR: FF9999 }
.td0 { background-color:#FFBB99; font-size: 16px }
.td1 { background-color:#EEEEEE; font-size: 16px; text-align: center }
.td2 { background-color:#CCDDCC; font-size: 16px; text-align: center }
.td3 { background-color:#EEEEEE; font-size: 16px; text-align: left }
.td4 { background-color:#FFCCAA; font-size: 16px; text-align: left }

.report table { border: 1px solde #773333 }
.report th { font-size:1em; font-weight:bold; background-color: #FFFFCC }
.report td { text-align:center; font-size:1em }
.report tr:hover{
  background-color:#FFCCCC;
  color: #0000FF;
}

input { font-size:large; background-color:#99CCFF; margin:2px; }


.add {
        height: 37px;
        border-bottom: 1px solid #999;
}
ul, li {
        margin: 0;
        padding: 0;
        list-style: none;
}
.abgne_tab {
        clear: left;
        width: 1020px;
        margin: 10px 0;
}
ul.tabs {
        width: 100%;
        height: 37px;
        border-bottom: 1px solid #999;
        border-left: 1px solid #999;
}
ul.tabs li {height:36px;line-height: 16px;float:left;border:1px solid #999;border-left: none;background-color:#E1E1E1; }
ul.tabs li div{height:36px;display:table-cell;text-align:center;vertical-align:middle;}
ul.tabs li div * {vertical-align:middle;}

ul.tabs li a {
        display: block;
        padding: 0 10px;
        color: #000;
        text-decoration: none;
}
ul.tabs li a:hover {
        background: #6CF;
}
ul.tabs li.active  {
        background: #fff;
        border-bottom: 1px solid #fff;
}
ul.tabs li.active a:hover {
        background: #fff;
}
div.tab_container {
        clear: left;
        width: 100%;
        border: 1px solid #999;
        border-top: none;
        background: #fff;
}
div.tab_container .tab_content {
        padding: 10px;
}
div.tab_container .tab_content h2 {
        margin: 0 0 10px;
}

.myexam tbody:hover {
  font-weight:bold;
  color: #2299FF;
}
.myexam tr:hover{
  color: #0000FF;
}
.myexam tr:hover input{
  transform: scale(1.2);
}
